﻿
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


#footerbox{
	border-top: 1px solid white;
	color:#777;
}


.text-center {
    text-align: center;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.uabb-info-list-connector,.uabb-info-list-connector-top {height: 100%;position: absolute;z-index: 1;border-width: 0 0 0 1px;}
.uabb-info-list-connector-top {top: 0;}
.uabb-info-list-item:first-child .uabb-info-list-connector-top {display: none;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper.uabb-info-list-left li .uabb-info-list-connector,.fl-node-5ba812b55b43b .uabb-info-list-wrapper.uabb-info-list-left li .uabb-info-list-connector-top {left: 11px;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.home-services .home-service-left-shadow {
	position: absolute;
	top: 18px;
}

	#end_page {width: 100%; margin: 0px 0px 20px 0px; padding: 0px; text-align: center; float: left;}

#home-educators-desc {
    margin-bottom:20px;
}

.logo {
	float:left;
}

#content_box {
float: left;
width: 100%;
}

.ss-full-width #content_box {
padding-right: 0;
padding-left: 0;
}

.single-author .entry-meta .by-author {
	display: none;
}

      #banner .logo:focus .caret, #banner .logo:hover .caret {
        border-top-color: #6D6D6D; }

      #banner .logo .caret {
        margin-left: 10px; }

    #banner .caret {
      width: 0;
      height: 0;
      border-left: 3px solid transparent;
      border-right: 3px solid transparent;
      border-top: 5px solid #121212;
      margin-left: auto; }
.caret{display:inline-block;width:0;height:0;vertical-align:top;border-top:4px solid #000;border-right:4px solid transparent;border-left:4px solid transparent;content:""}
.dropdown .caret{margin-top:8px;margin-left:2px}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid #000;content:""}
.navbar .nav .dropdown-toggle .caret{margin-top:8px}


#sidebar h4, #sidebar2 h4 { margin: 0 0 3px }


#home #sidebar h4, #home #sidebar2 h4 { margin: 0 0 18px }




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}



.container_12 .grid_3,
.container_16 .grid_4 {
	width: 220px;
}


.container_12 .grid_4 {
	width: 300px;
}

.blue_link p, .ichiran li a {
	transition: all .2s;
}

.blue_link {
	width: 180px;
	margin: 55px auto 0;
}

.radi .blue_link {
	width: 184px;
	margin: 30px auto;
}


.radi .blue_link p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	-webkit-font-smoothing: subpixel-antialiased;
	padding: 5px 0;
	text-align: center;
	color: #074194;
	background-color: #fff;
	border: 1px solid #074194;
	text-decoration: none;
	transition: all .2s;
}

.liste_cadre_accueil_pair
{
    border: 1px solid #808080;
    background-color: #FFFFF9;
}

.social-profile-icons .social-rss a { background: #ef922f }
.search-header-wrap ul{padding:10px;width:295px;right:0;border-radius:2px}
.search-header-wrap{width:50px}
.header-3-wrapper .main-navigation,.header-left-nav .search-header-wrap{width:45px;float:right}
.search-header-wrap a{padding:15px}
